<!doctype html>
<html lang="en">

<head>
  <title>Side Bar</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS v5.2.1 -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
  <link rel="stylesheet" href="/sidebar/sidebar.css">
</head>

<body>
  <div class="container-lg d-flex flex-row mainDiv">
    <div class="div1 w-50 m-3">
      <h5 style="color: white;">Menu</h5>
      <div class="accordion row" id="accordion">
        <a class="p-2" data-bs-toggle="collapse" href="#collapseHome">
          <i class="bi-house"></i> 
          <span class="px-2 d-none d-md-inline">Home</span>
        </a>
        <div class="collapse" id="collapseHome" data-bs-parent="#accordion">
          <div class="row">
            <a href="#" class="p-2">Item 1</a>
            <a href="#" class="p-2">Item 2</a>
          </div>
        </div>

        <a class="p-2" data-bs-toggle="collapse" href="#collapseDashboard">
          <i class="bi-speedometer2"></i> 
          <span class="px-2 d-none d-md-inline">Dashboard</span>
        </a>
        <div class="collapse" id="collapseDashboard" data-bs-parent="#accordion">
          <div class="row">
            <a href="#" class="p-2">Item 1</a>
            <a href="#" class="p-2">Item 2</a>
          </div>
        </div>

        <a class="p-2" data-bs-toggle="collapse" href="#collapseOrders">
          <i class="bi-table"></i> 
          <span class="px-2 d-none d-md-inline">Orders</span>
        </a>
        <div class="collapse" id="collapseOrders" data-bs-parent="#accordion">
          <div class="row">
            <a href="#" class="p-2">Item 1</a>
            <a href="#" class="p-2">Item 2</a>
          </div>
        </div>

        <a class="p-2" data-bs-toggle="collapse" href="#collapseBootstrap">
          <i class="bi-bootstrap"></i> 
          <span class="px-2 d-none d-md-inline">Bootstrap</span>
        </a>
        <div class="collapse" id="collapseBootstrap" data-bs-parent="#accordion">
          <div class="row">
            <a href="#" class="p-2">Item 1</a>
            <a href="#" class="p-2">Item 2</a>
          </div>
        </div>

        <a class="p-2" data-bs-toggle="collapse" href="#collapseProducts">
          <i class="bi-grid"></i> 
          <span class="px-2 d-none d-md-inline">Products</span>
        </a>
        <div class="collapse" id="collapseProducts" data-bs-parent="#accordion">
          <div class="row">
            <a href="#" class="p-2">Item 1</a>
            <a href="#" class="p-2">Item 2</a>
          </div>
        </div>

        <a class="p-2" data-bs-toggle="collapse" href="#collapseCustomers">
          <i class="bi-people"></i> 
          <span class="px-2 d-none d-md-inline">Customers</span>
        </a>
        <div class="collapse" id="collapseCustomers" data-bs-parent="#accordion">
          <div class="row">
            <a href="#" class="p-2">Item 1</a>
            <a href="#" class="p-2">Item 2</a>
          </div>
        </div>

      </div>
      <div class="login">
        <div class="collapse" id="collapseLogin">
          <div class="row">
            <a href="#" class="p-2 mx-3">About</a>
            <a href="#" class="p-2 mx-3">Sign Out</a>
          </div>
        </div>
        <a class="p-2" data-bs-toggle="collapse" href="#collapseLogin">
          <img src="/sidebar/pf.jpg" class="imgpf"> 
          <span class="px-2 d-none d-md-inline">Hello <span style="font-size: 25px;position:absolute;">🢓</span></span>
        </a>
      </div>
    </div>
      
    <div class="flex-column div2">
      <div class="m-3">
        <h2>Left Sidebar with Submenus</h2>
        <p>An example 2-level sidebar with collapsible menu items. The menu functions like an
        "accordion" where only a single menu is be open at a time, While the sidebar itself is not toggle-able,
        it does responsively shrink in width on smaller screens.</p>
        <h5>Responsive</h5>
       <p>shrinks in width, hides text labels and collapses to icon only on mobile</p>
      </div>
      
    </div>
  </div>
  

  <!-- Bootstrap JavaScript Libraries -->
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
    integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous">
  </script>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js"
    integrity="sha384-7VPbUDkoPSGFnVtYi0QogXtr74QeVeeIs99Qfg5YCF+TidwNdjvaKZX19NZ/e6oz" crossorigin="anonymous">
  </script>
</body>

</html>